PYROS - Evolution #4230
Evolution # 4090 (Nouveau): *********==xxexxess PYROS SOFTWARE

Evolution # 4093 (Nouveau): ***********=* (\WP) 09.1 — OBSERVATORY CONTROL

Evolution # 4142 (Nouveau): ******* (M) 09.1.40 - OBSERVER (EXEC, EYES) - Observation Manager, Imager *******
* (F) Observer VIEW : Display current PLAN execution, current devices status...
09/15/2016 11:06 am - Etienne Pallier

Status: Nouveau Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 12.00 hours
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/19/2016 04:40 pm - Etienne Pallier

- Subject changed from (F) Display current PLAN execution to (F) Observer VIEW : Display current PLAN execution, current devices status...

#2 - 10/06/2016 03:37 pm - Jeremy Barneron
- Estimated time set to 12.00

#3 - 10/13/2016 11:46 am - Jeremy Barneron

- Subject changed from (F) Observer VIEW : Display current PLAN execution, current devices status... to * (F) Observer VIEW : Display current PLAN

execution, current devices status...
